---
apiVersion: v1
items:
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2020-05-26T14:23:28Z"
    creationTimestamp: "2020-05-26T14:11:21Z"
    labels:
      name: ingress-operator
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:name: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T14:23:29Z"
    name: metrics
    namespace: openshift-ingress-operator
    resourceVersion: "11668"
    selfLink: /api/v1/namespaces/openshift-ingress-operator/endpoints/metrics
    uid: 4c4eca38-1161-4a86-9544-0cf79c66707b
  subsets:
  - addresses:
    - ip: 10.129.0.19
      nodeName: ip-10-0-162-213.ec2.internal
      targetRef:
        kind: Pod
        name: ingress-operator-6bfb5f4874-ljqn7
        namespace: openshift-ingress-operator
        resourceVersion: "11667"
        uid: ce428767-84c7-4cb4-97c0-07c7940dd0aa
    ports:
    - name: metrics
      port: 9393
      protocol: TCP
kind: EndpointsList
metadata:
  resourceVersion: "53592"
  selfLink: /api/v1/namespaces/openshift-ingress-operator/endpoints
